version: "1.0"
metadata:
  title: 咲かせ
  artist: 高町Walk
  instrumental: false
  album: Shattered
  duration_ms: 269187
lines:
  - text: Frozen
    words:
      - text: Frozen
        start_ms: 2088
    start_ms: 2088
    end_ms: 4503
  - text: Silent, yet so vibrant
    words:
      - text: "Silent, "
        start_ms: 4561
      - text: "yet "
        start_ms: 5757
      - text: "so "
        start_ms: 6117
      - text: vibrant
        start_ms: 6953
    start_ms: 4561
    end_ms: 8578
  - text: The echoes of a life yet lost
    words:
      - text: "The "
        start_ms: 8850
      - text: "echoes "
        start_ms: 9052
      - text: "of "
        start_ms: 9756
      - text: "a "
        start_ms: 9872
      - text: "life "
        start_ms: 10313
      - text: "yet "
        start_ms: 10951
      - text: lost
        start_ms: 11265
    start_ms: 8850
    end_ms: 11794
  - text: The wishes of a love yet known
    words:
      - text: "The "
        start_ms: 11991
      - text: "wishes "
        start_ms: 12109
      - text: "of "
        start_ms: 12862
      - text: "a "
        start_ms: 13013
      - text: "love "
        start_ms: 13454
      - text: "yet "
        start_ms: 14069
      - text: known
        start_ms: 14452
    start_ms: 11991
    end_ms: 14801
  - text: Falling
    words:
      - text: Falling
        start_ms: 14801
    start_ms: 14801
    end_ms: 16868
  - text: With pale hands, she reaches out again and again
    words:
      - text: "With "
        start_ms: 16860
      - text: "pale "
        start_ms: 17301
      - text: "hands, "
        start_ms: 17626
      - text: "she "
        start_ms: 18427
      - text: "reaches "
        start_ms: 18834
      - text: "out "
        start_ms: 19670
      - text: "again "
        start_ms: 20064
      - text: "and "
        start_ms: 20668
      - text: again
        start_ms: 20900
    start_ms: 16860
    end_ms: 22185
  - text: In hopes of one day feeling something
    words:
      - text: "In "
        start_ms: 22394
      - text: "hopes "
        start_ms: 22835
      - text: "of "
        start_ms: 23207
      - text: "one "
        start_ms: 23578
      - text: "day "
        start_ms: 23938
      - text: "feeling "
        start_ms: 24809
      - text: something
        start_ms: 25935
    start_ms: 22394
    end_ms: 27549
  - text: Bloom
    words:
      - text: Bloom
        start_ms: 27630
    start_ms: 27630
    end_ms: 28582
  - text: ""
    words: []
    start_ms: 30834
    end_ms: 39878
  - text: 遥かなる想い
    words:
      - text: 遥
        start_ms: 39878
      - text: か
        start_ms: 40701
      - text: な
        start_ms: 40900
      - text: る
        start_ms: 41294
      - text: 想
        start_ms: 41503
      - text: い
        start_ms: 41945
    start_ms: 39878
    end_ms: 42107
  - text: 淡く春の香り
    words:
      - text: 淡
        start_ms: 42251
      - text: く
        start_ms: 43099
      - text: 春
        start_ms: 43493
      - text: の
        start_ms: 44132
      - text: 香
        start_ms: 44573
      - text: り
        start_ms: 44945
    start_ms: 42251
    end_ms: 45439
  - text: 凍える桜
    words:
      - text: 凍
        start_ms: 46198
      - text: え
        start_ms: 47069
      - text: る
        start_ms: 47301
      - text: 桜
        start_ms: 47626
    start_ms: 46198
    end_ms: 48388
  - text: そよ風に揺らいで
    words:
      - text: そ
        start_ms: 48637
      - text: よ
        start_ms: 48997
      - text: 風
        start_ms: 49403
      - text: に
        start_ms: 50146
      - text: 揺
        start_ms: 50355
      - text: ら
        start_ms: 50866
      - text: い
        start_ms: 51029
      - text: で
        start_ms: 51226
    start_ms: 48637
    end_ms: 51592
  - text: 冬季の静けさ
    words:
      - text: 冬
        start_ms: 52561
      - text: 季
        start_ms: 52979
      - text: の
        start_ms: 53409
      - text: 静
        start_ms: 53618
      - text: け
        start_ms: 54233
      - text: さ
        start_ms: 54395
    start_ms: 52561
    end_ms: 54750
  - text: 包む蒼い世界
    words:
      - text: 包
        start_ms: 54946
      - text: む
        start_ms: 55782
      - text: 蒼
        start_ms: 56130
      - text: い
        start_ms: 56769
      - text: 世
        start_ms: 57140
      - text: 界
        start_ms: 57384
    start_ms: 54946
    end_ms: 58106
  - text: 罪の重さを
    words:
      - text: 罪
        start_ms: 58859
      - text: の
        start_ms: 59753
      - text: 重
        start_ms: 59950
      - text: さ
        start_ms: 60589
      - text: を
        start_ms: 60818
    start_ms: 58859
    end_ms: 61131
  - text: 掻き消されるだけ
    words:
      - text: 掻
        start_ms: 61308
      - text: き
        start_ms: 61749
      - text: 消
        start_ms: 62109
      - text: さ
        start_ms: 62515
      - text: れ
        start_ms: 62899
      - text: る
        start_ms: 63061
      - text: だ
        start_ms: 63618
      - text: け
        start_ms: 63932
    start_ms: 61308
    end_ms: 64433
  - text: 雪に咲いた花
    words:
      - text: 雪
        start_ms: 65105
      - text: に
        start_ms: 65767
      - text: 咲
        start_ms: 66893
      - text: い
        start_ms: 67125
      - text: た
        start_ms: 67288
      - text: 花
        start_ms: 68089
    start_ms: 65105
    end_ms: 71039
  - text: 墨染めガラスの夢
    words:
      - text: 墨
        start_ms: 71402
      - text: 染
        start_ms: 71901
      - text: め
        start_ms: 72064
      - text: ガ
        start_ms: 73248
      - text: ラ
        start_ms: 73596
      - text: ス
        start_ms: 74444
      - text: の
        start_ms: 75198
      - text: 夢
        start_ms: 75930
    start_ms: 71402
    end_ms: 78156
  - text: そっとそっと抱き寄せて
    words:
      - text: そ
        start_ms: 78468
      - text: っ
        start_ms: 79559
      - text: と
        start_ms: 79722
      - text: そ
        start_ms: 80093
      - text: っ
        start_ms: 81089
      - text: と
        start_ms: 81290
      - text: 抱
        start_ms: 81661
      - text: き
        start_ms: 82009
      - text: 寄
        start_ms: 82415
      - text: せ
        start_ms: 82810
      - text: て
        start_ms: 83182
    start_ms: 78468
    end_ms: 84393
  - text: 春の愛しさを知らず
    words:
      - text: 春
        start_ms: 84784
      - text: の
        start_ms: 86015
      - text: 愛
        start_ms: 86375
      - text: し
        start_ms: 87524
      - text: さ
        start_ms: 87884
      - text: を
        start_ms: 88325
      - text: 知
        start_ms: 88731
      - text: ら
        start_ms: 89126
      - text: ず
        start_ms: 89579
    start_ms: 84784
    end_ms: 90881
  - text: 夢から覚める時まで
    words:
      - text: 夢
        start_ms: 91111
      - text: か
        start_ms: 92342
      - text: ら
        start_ms: 92702
      - text: 覚
        start_ms: 93282
      - text: め
        start_ms: 93921
      - text: る
        start_ms: 94292
      - text: 時
        start_ms: 94640
      - text: ま
        start_ms: 95523
      - text: で
        start_ms: 95883
    start_ms: 91111
    end_ms: 97196
  - text: 季節が終わる時まで
    words:
      - text: 季
        start_ms: 97462
      - text: 節
        start_ms: 98124
      - text: が
        start_ms: 99052
      - text: 終
        start_ms: 99621
      - text: わ
        start_ms: 100225
      - text: る
        start_ms: 100585
      - text: 時
        start_ms: 100980
      - text: ま
        start_ms: 101769
      - text: で
        start_ms: 102118
    start_ms: 97562
    end_ms: 103747
  - text: Bloom
    words:
      - text: Bloom
        start_ms: 103905
    start_ms: 103905
    end_ms: 105252
  - text: At the border of this life
    words:
      - text: "At "
        start_ms: 106250
      - text: "the "
        start_ms: 106598
      - text: "border "
        start_ms: 106958
      - text: "of "
        start_ms: 107875
      - text: "this "
        start_ms: 108247
      - text: life
        start_ms: 108595
    start_ms: 106250
    end_ms: 109687
  - text: Where ghosts, like dreams
    words:
      - text: "Where "
        start_ms: 109826
      - text: "ghosts, "
        start_ms: 110174
      - text: "like "
        start_ms: 111022
      - text: dreams
        start_ms: 111823
    start_ms: 109826
    end_ms: 112485
  - text: Float away in the currents
    words:
      - text: "Float "
        start_ms: 112636
      - text: "away "
        start_ms: 112926
      - text: "in "
        start_ms: 113960
      - text: "the "
        start_ms: 114552
      - text: currents
        start_ms: 114958
    start_ms: 112636
    end_ms: 116490
  - text: And yet, spring remains asleep
    words:
      - text: "And "
        start_ms: 116856
      - text: "yet, "
        start_ms: 117251
      - text: "spring "
        start_ms: 118214
      - text: "remains "
        start_ms: 118586
      - text: asleep
        start_ms: 119306
    start_ms: 116856
    end_ms: 121483
  - text: Dreaming an endless dream
    words:
      - text: "Dreaming "
        start_ms: 122102
      - text: "an "
        start_ms: 122986
      - text: "endless "
        start_ms: 123548
      - text: dream
        start_ms: 124495
    start_ms: 122102
    end_ms: 125491
  - text: Another glassen dream
    words:
      - text: "Another "
        start_ms: 125646
      - text: "glassen "
        start_ms: 127106
      - text: dream
        start_ms: 128302
    start_ms: 125646
    end_ms: 129157
  - text: Phantoms of a frozen love scream
    words:
      - text: "Phantoms "
        start_ms: 130018
      - text: "of "
        start_ms: 134302
      - text: "a "
        start_ms: 134697
      - text: "frozen "
        start_ms: 135173
      - text: "love "
        start_ms: 135928
      - text: scream
        start_ms: 136380
    start_ms: 130018
    end_ms: 138004
  - text: “Don’t leave me in this place"
    words:
      - text: "“Don’t "
        start_ms: 138437
      - text: "leave "
        start_ms: 138911
      - text: "me "
        start_ms: 139236
      - text: "in "
        start_ms: 139631
      - text: "this "
        start_ms: 140037
      - text: place"
        start_ms: 140397
    start_ms: 138437
    end_ms: 142009
  - text: '"So cold and alone”'
    words:
      - text: '"So '
        start_ms: 142373
      - text: "cold "
        start_ms: 142768
      - text: "and "
        start_ms: 143128
      - text: alone”
        start_ms: 143476
    start_ms: 142373
    end_ms: 145608
  - text: She screams, silent and distant
    words:
      - text: "She "
        start_ms: 146648
      - text: "screams, "
        start_ms: 147542
      - text: "silent "
        start_ms: 150157
      - text: "and "
        start_ms: 151060
      - text: distant
        start_ms: 151420
    start_ms: 146648
    end_ms: 153840
  - text: “Don’t leave me in this place"
    words:
      - text: "“Don’t "
        start_ms: 154366
      - text: "leave "
        start_ms: 154763
      - text: "me "
        start_ms: 155112
      - text: "in "
        start_ms: 155518
      - text: "this "
        start_ms: 155878
      - text: place"
        start_ms: 156273
    start_ms: 154366
    end_ms: 157554
  - text: '"Where I remain asleep”'
    words:
      - text: '"Where '
        start_ms: 157628
      - text: "I "
        start_ms: 157966
      - text: "remain "
        start_ms: 158508
      - text: asleep”
        start_ms: 159691
    start_ms: 157628
    end_ms: 161552
  - text: 夢を見ていた
    words:
      - text: 夢
        start_ms: 161381
      - text: を
        start_ms: 162321
      - text: 見
        start_ms: 162496
      - text: て
        start_ms: 162925
      - text: い
        start_ms: 163123
      - text: た
        start_ms: 163285
    start_ms: 161381
    end_ms: 163889
  - text: 終わらない冬の夢を
    words:
      - text: 終
        start_ms: 164063
      - text: わ
        start_ms: 164284
      - text: ら
        start_ms: 164527
      - text: な
        start_ms: 164725
      - text: い
        start_ms: 164922
      - text: 冬
        start_ms: 165131
      - text: の
        start_ms: 165746
      - text: 夢
        start_ms: 166153
      - text: を
        start_ms: 166548
    start_ms: 164063
    end_ms: 167256
  - text: 何故か君も
    words:
      - text: 何
        start_ms: 168184
      - text: 故
        start_ms: 168648
      - text: か
        start_ms: 168846
      - text: 君
        start_ms: 169287
      - text: も
        start_ms: 169728
    start_ms: 168184
    end_ms: 170089
  - text: そこで泣いていた
    words:
      - text: そ
        start_ms: 170216
      - text: こ
        start_ms: 170634
      - text: で
        start_ms: 170994
      - text: 泣
        start_ms: 171354
      - text: い
        start_ms: 172155
      - text: て
        start_ms: 172956
      - text: い
        start_ms: 173595
      - text: た
        start_ms: 173757
    start_ms: 170216
    end_ms: 174210
  - text: そっと、そっと
    words:
      - text: そ
        start_ms: 174582
      - text: っ
        start_ms: 175152
      - text: と
        start_ms: 175244
      - text: 、
        start_ms: 175581
      - text: そ
        start_ms: 175662
      - text: っ
        start_ms: 175936
      - text: と
        start_ms: 176010
    start_ms: 174582
    end_ms: 176451
  - text: その身を抱き寄せた
    words:
      - text: そ
        start_ms: 176625
      - text: の
        start_ms: 177020
      - text: 身
        start_ms: 177333
      - text: を
        start_ms: 177740
      - text: 抱
        start_ms: 178181
      - text: き
        start_ms: 178413
      - text: 寄
        start_ms: 178773
      - text: せ
        start_ms: 178982
      - text: た
        start_ms: 179179
    start_ms: 176625
    end_ms: 179736
  - text: 幻の世界に
    words:
      - text: 幻
        start_ms: 180403
      - text: の
        start_ms: 181378
      - text: 世
        start_ms: 181587
      - text: 界
        start_ms: 181982
      - text: に
        start_ms: 182342
    start_ms: 180403
    end_ms: 182778
  - text: 別れを告げただけ
    words:
      - text: 別
        start_ms: 182962
      - text: れ
        start_ms: 183694
      - text: を
        start_ms: 184089
      - text: 告
        start_ms: 184495
      - text: げ
        start_ms: 184727
      - text: た
        start_ms: 185099
      - text: だ
        start_ms: 185342
      - text: け
        start_ms: 185528
    start_ms: 182962
    end_ms: 186087
  - text: 淡く儚く
    words:
      - text: 淡
        start_ms: 186651
      - text: く
        start_ms: 187139
      - text: 儚
        start_ms: 188172
      - text: く
        start_ms: 188857
    start_ms: 186651
    end_ms: 189733
  - text: 雪に咲いた花が
    words:
      - text: 雪
        start_ms: 189913
      - text: に
        start_ms: 190343
      - text: 咲
        start_ms: 190586
      - text: い
        start_ms: 190807
      - text: た
        start_ms: 191086
      - text: 花
        start_ms: 191318
      - text: が
        start_ms: 191808
    start_ms: 189913
    end_ms: 192774
  - text: そよ風に包み
    words:
      - text: そ
        start_ms: 192955
      - text: よ
        start_ms: 193315
      - text: 風
        start_ms: 193559
      - text: に
        start_ms: 194592
      - text: 包
        start_ms: 194882
      - text: み
        start_ms: 195323
    start_ms: 192955
    end_ms: 196048
  - text: 冬に別れをした
    words:
      - text: 冬
        start_ms: 196194
      - text: に
        start_ms: 196682
      - text: 別
        start_ms: 197007
      - text: れ
        start_ms: 197471
      - text: を
        start_ms: 197831
      - text: し
        start_ms: 198191
      - text: た
        start_ms: 198586
    start_ms: 196194
    end_ms: 203490
  - text: With warm hands, she reaches out and embraces me
    words:
      - text: "With "
        start_ms: 198429
      - text: "warm "
        start_ms: 198917
      - text: "hands, "
        start_ms: 199590
      - text: "she "
        start_ms: 200321
      - text: "reaches "
        start_ms: 200925
      - text: "out "
        start_ms: 201912
      - text: "and "
        start_ms: 202400
      - text: "embraces "
        start_ms: 202922
      - text: me
        start_ms: 204954
    start_ms: 198429
    end_ms: 206683
  - text: Casting off all doubts, with the warmth of spring
    words:
      - text: "Casting "
        start_ms: 207232
      - text: "off "
        start_ms: 208518
      - text: "all "
        start_ms: 208959
      - text: "doubts, "
        start_ms: 209876
      - text: "with "
        start_ms: 211572
      - text: "the "
        start_ms: 212073
      - text: "warmth "
        start_ms: 212526
      - text: "of "
        start_ms: 213083
      - text: spring
        start_ms: 213876
    start_ms: 207232
    end_ms: 215089
  - text: She whispers, so silent
    words:
      - text: "She "
        start_ms: 214740
      - text: "whispers, "
        start_ms: 215204
      - text: "so "
        start_ms: 216644
      - text: silent
        start_ms: 217120
    start_ms: 214740
    end_ms: 218629
  - text: “I won’t leave you in this place"
    words:
      - text: "“I "
        start_ms: 218677
      - text: "won’t "
        start_ms: 219176
      - text: "leave "
        start_ms: 219652
      - text: "you "
        start_ms: 220175
      - text: "in "
        start_ms: 220697
      - text: "this "
        start_ms: 221220
      - text: place"
        start_ms: 222253
    start_ms: 218677
    end_ms: 223378
  - text: '"I won’t let you rot, so cold and alone”'
    words:
      - text: '"I '
        start_ms: 223753
      - text: "won’t "
        start_ms: 224241
      - text: "let "
        start_ms: 224728
      - text: "you "
        start_ms: 225204
      - text: "rot, "
        start_ms: 226121
      - text: "so "
        start_ms: 226841
      - text: "cold "
        start_ms: 227282
      - text: "and "
        start_ms: 227991
      - text: alone”
        start_ms: 228873
    start_ms: 223753
    end_ms: 231361
  - text: Silent, yet so vibrant
    words:
      - text: "Silent, "
        start_ms: 231474
      - text: "yet "
        start_ms: 232995
      - text: "so "
        start_ms: 233436
      - text: vibrant
        start_ms: 234202
    start_ms: 231474
    end_ms: 235580
  - text: Silent, yet so loving
    words:
      - text: "Silent, "
        start_ms: 235809
      - text: "yet "
        start_ms: 236954
      - text: "so "
        start_ms: 237476
      - text: loving
        start_ms: 238231
    start_ms: 235809
    end_ms: 239701
  - text: The glassen dream melts away
    words:
      - text: "The "
        start_ms: 239914
      - text: "glassen "
        start_ms: 240564
      - text: "dream "
        start_ms: 241598
      - text: "melts "
        start_ms: 243652
      - text: away
        start_ms: 244605
    start_ms: 239914
    end_ms: 247782
  - text: She blooms, softly embracing the world of phantoms
    words:
      - text: "She "
        start_ms: 248192
      - text: "blooms, "
        start_ms: 248703
      - text: "softly "
        start_ms: 250212
      - text: "embracing "
        start_ms: 251222
      - text: "the "
        start_ms: 253266
      - text: "world "
        start_ms: 253776
      - text: "of "
        start_ms: 254252
      - text: phantoms
        start_ms: 254786
    start_ms: 248192
    end_ms: 255932
  - text: She blooms
    words:
      - text: "She "
        start_ms: 256273
      - text: blooms
        start_ms: 256865
    start_ms: 256273
    end_ms: 259938
  - text: She blooms
    words:
      - text: "She "
        start_ms: 260371
      - text: blooms
        start_ms: 260871
    start_ms: 260371
    end_ms: 264024
plain: |-
  Frozen
  Silent, yet so vibrant
  The echoes of a life yet lost
  The wishes of a love yet known
  Falling
  With pale hands, she reaches out again and again
  In hopes of one day feeling something
  Bloom

  遥かなる想い
  淡く春の香り
  凍える桜
  そよ風に揺らいで

  冬季の静けさ
  包む 蒼い世界
  罪の重さを
  掻き消されるだけ

  雪に咲いた花
  墨染めガラスの夢

  そっとそっと抱き寄せて
  春の愛しさを知らず
  夢から覚める時まで
  季節が終わる時まで

  Bloom
  At the border of this life
  Where
  Ghosts, like dreams
  Float away in the currents

  And yet, spring remains asleep
  Dreaming an endless dream
  Another glassen dream

  Phantoms of a frozen love scream
  “Don’t leave me in this place
  So cold and alone”

  She screams, silent and distant
  “Don’t leave me in this place
  Where I remain asleep”

  夢を見ていた
  終わらない冬の夢を
  何故か君も
  そこで泣いていた

  そっと、そっと
  その身を抱き寄せた
  幻の世界に
  別れを告げただけ

  淡く儚く
  雪に咲いた花が
  そよ風に包み
  冬に別れをした

  With warm hands, she reaches out and embraces me
  Casting off all doubts, with the warmth of spring
  She whispers, so silent
  “I won’t leave you in this place
  I won’t let you rot, so cold and alone”
  Silent, yet so vibrant
  Silent, yet so loving
  The glassen dream melts away
  She blooms, softly embracing the world of phantoms
  She blooms
